.align-right .offset-postcard__pathup {
    top: -105px;
}

.align-right .offset-postcard__pathup {
    height: 105px;
}

/*.align-right .offset-postcard__pathdown {
    bottom: -25px;*/

.align-right .offset-postcard__pathdown {
    margin-bottom: 0px;
}

.align-right .offset-postcard__pathdown {
    bottom: 0px;
    height: 110px;
}

.no-lines .offset-postcard__pathup,
.no-lines .offset-postcard__pathdown {
    display: none;
}

/* for summerbridge offset postcard quote */
#node-134236 > div > div > div > div > div:nth-child(8) > div > div > div {
    height: 500px;
}

#node-134236 > div > div > div > div > div:nth-child(9) > div > div {
    height: 240px;
}


@media (max-width: 1382px) {
.offset-postcard {
    width: 80%;
}

.offset-postcard__pathdown {
    height: 110px;
}
}

.align-right .offset-postcard__pathdown {
	height: 114px;
}
}

